## haskell-strict 0.3.2

=== debian/changelog ===
haskell-strict (0.3.2-7) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:46 +0200

haskell-strict (0.3.2-6) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:08 +0200

haskell-strict (0.3.2-5) experimental; urgency=low

  * Replace non-human address in Uploaders by a human (Closes: #692083)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 07 Feb 2013 22:31:46 +0100

haskell-strict (0.3.2-4) experimental; urgency=low

  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:02:09 +0200

haskell-strict (0.3.2-3) experimental; urgency=low

  * Depend on haskell-devscripts (>= 0.8.13), to ensure it is built
    against experimental

 -- Joachim Breitner <nomeata@debian.org>  Mon, 08 Oct 2012 23:08:21 +0200

haskell-strict (0.3.2-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 18:19:36 +0100

haskell-strict (0.3.2-1) unstable; urgency=low

  * Initial release. (Closes: #628156)

 -- Joachim Breitner <nomeata@debian.org>  Fri, 27 May 2011 20:21:50 +0200
