=== debian/control ===
Source: haskell-strict
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/strict
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-strict
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-strict

Package: libghc-strict-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Strict variants of standard Haskell datatypes${haskell:ShortBlurb}
 This package provides strict versions of some standard Haskell data types
 (pairs, Maybe and Either). It also contains strict IO operations.
 .
 ${haskell:Blurb}

Package: libghc-strict-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Strict variants of standard Haskell datatypes${haskell:ShortBlurb}
 This package provides strict versions of some standard Haskell data types
 (pairs, Maybe and Either). It also contains strict IO operations.
 .
 ${haskell:Blurb}

Package: libghc-strict-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Strict variants of standard Haskell datatypes${haskell:ShortBlurb}
 This package provides strict versions of some standard Haskell data types
 (pairs, Maybe and Either). It also contains strict IO operations.
 .
 ${haskell:Blurb}
