## haskell-strict 0.5

=== debian/changelog ===
haskell-strict (0.5-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 03 Oct 2024 10:17:17 +0300

haskell-strict (0.5-1) unstable; urgency=medium

  * New upstream release (Closes: #982770)
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 10 Sep 2023 10:35:54 +0300
