=== debian/control ===
--- 
+++ 
@@ -1,29 +1,29 @@
 Source: haskell-strict
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-assoc-dev (>= 1.0.1),
- libghc-assoc-dev (<< 1.1),
+ libghc-assoc-dev (>= 1.1),
+ libghc-assoc-dev (<< 1.2),
  libghc-assoc-prof,
  libghc-hashable-dev (>= 1.2.7.0),
- libghc-hashable-dev (<< 1.4),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
- libghc-these-dev (>= 1.1.1.1),
- libghc-these-dev (<< 1.2),
+ libghc-these-dev (>= 1.2),
+ libghc-these-dev (<< 1.3),
  libghc-these-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-assoc-doc,
  libghc-hashable-doc,
  libghc-these-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskell-strict/strict
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-strict
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-strict]
