## haskell-strict 0.5.1

=== debian/changelog ===
haskell-strict (0.5.1-2) unstable; urgency=medium

  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Thu, 08 Jan 2026 20:59:13 -0500

haskell-strict (0.5.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 08 Jan 2026 20:25:51 -0500
