=== debian/control ===
--- 
+++ 
@@ -5,25 +5,25 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-assoc-dev (>= 1.1),
+ libghc-assoc-dev (>= 1.1.1),
  libghc-assoc-dev (<< 1.2),
  libghc-assoc-prof,
- libghc-hashable-dev (>= 1.2.7.0),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (>= 1.4.7.0),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
- libghc-these-dev (>= 1.2),
+ libghc-these-dev (>= 1.2.1),
  libghc-these-dev (<< 1.3),
  libghc-these-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-assoc-doc,
  libghc-hashable-doc,
  libghc-these-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/haskell-strict/strict
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-strict
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-strict]
